<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
    <link rel="stylesheet" href="ユーザー一覧画面.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <header>
    <div class="header-name">
        <!--あとで利用者の名前を出力するように変更する-->
        ユーザー名　さん
           <a  class="logout" href="%E3%83%AD%E3%82%B0%E3%82%A4%E3%83%B3%E7%94%BB%E9%9D%A2.html">
        ログアウト
        </a> 
        </div>
     
    </header>
    <main>
        <h1 class="mainTitle">ユーザー一覧</h1>
        <a class="newData" href="%E3%83%A6%E3%83%BC%E3%82%B6%E3%83%BC%E7%99%BB%E9%8C%B2%E7%94%BB%E9%9D%A2.html">
        新規登録
        </a>
        
        <form class="dataSearch">
            <p>ログインID<input type="text" name="logInId"></p>
            <p>ユーザー名<input type="text"name="userName"></p>
            <p>生年月日<input type="date" name="date1">～<input type="date" name="date2"></p>
        </form>
        <button class="search" type="button" name="search">
        検索
        </button>    
        
        <!--ここにデータベースのテーブルを挿入する-->
        <div class="action">
        <button class="det" type="button" onclick="location.href='ユーザー詳細画面.html'"> 詳細</button>
        <button class="up" type="button" onclick="location.href='ユーザー更新画面.html'"> 更新</button>
        <button class="del" type="button" onclick="location.href='ユーザー削除画面.html'"> 削除</button>
        </div>
    
    
    </main>
    <footer>
    
    
    </footer>
    
    
</body>
</html>